/*Reset*/
table, tbody tr td, tr, thead tr td {
	color: #fff;
}
/*********Find a Dentist Page************/
.yui-skin-sam .yui-ac {
	font-family: 'Open Sans', Helvetica, sans-serif!important;
}
#container, #content, #centerBottom {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
#qms-page-start-point {
	position: relative;
}
.clinic #container {
    background: #fff;
}
#main {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
}
#footer {
	    float: left;
    position: relative;
    width: 100%;
}
.fad #container, .fad #content{
    max-width:100%;
    float:left;
}
.fad #content {padding-top:145px;padding-bottom:0;}
.fad h1 {max-width:1200px; margin:30px auto;}

#sCon1, #lCon{
	position:relative;
	float:left;
	width:100%;
	height:517px;
	background:#009ddc;
}
#lCon {background:#f5f5f3; height:auto;}
#sArea, #lArea{
	position:relative;
	height:437px;
	width:100%;
	max-width:1200px;
	margin:0 auto;
	padding:40px 0;
}
#lArea{height:100%; padding:30px 0;}
#sForm {
	width:350px;
	float:left;
	position:relative;
	height:517px;
}
#sForm h3 {
	font-size:35px;
	font-weight:300;
	color:#fff;
	text-transform:uppercase;
	line-height:29px;
	margin-bottom:40px;
}
#fad input[type="text"], #sForm input[type="text"] {
    display: inline-block;
    width: 280px;
    height: 58px;
    line-height: 54px\9;
    border: 1px solid #d7d7d7;
    background-repeat: no-repeat;
    background-position: left 50%;
    padding-left: 80px;
    font-size: 13px;
    color: #a29a9a;
    position: relative;
}
#sForm input[type="text"] {
    width: 100%;
    height: 50px;
    margin-bottom: 30px;
    line-height: 46px\9;
    font-size: 16px;
}
.yui-ac-container {*z-index:9999;}
#sForm select {
	width:100%;
	height:50px;
	border:1px solid #d7d7d7;
	margin-bottom:10px;
	font-size:18px;
	color:#a29a9a;
}
#sForm label {
	background-position:left top;
	background-repeat:no-repeat;
	border:1px solid #d7d7d7;
	padding-left:78px;
	*width:270px;
	color:#a29a9a;
	font-size:16px;
	font-weight:normal;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pCode, #sCode {
    background-image: url(images/input_pc.png);
}
input#sSaturdays[type="checkbox"] + label {background-image:url(images/input_saturdays.png);}
input#sWheelchair[type="checkbox"] + label {background-image:url(images/input_wheelchair.png);}
input:checked + label{background-position:left bottom!important; color:#626250!important;}
#sForm input.btn {
	width:350px;
	height:70px;
	display:block;
	font-weight:300!important;
	font-size:35px;
	color:#fff;
	border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-webkit-border-radius:0;
	border:none;
	background-color: #73c167;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top:20px;
	*border:none;
}
input[type=checkbox].sCheck {
	display:none;
	display:block\9;
	left:-9999px\9;
	position:absolute\9;
	*display:block;
	*left:-9999px;
	*position:absolute;
}

input[type=checkbox].sCheck + label {
	display:block;
	width:100%;
	height:50px;
	margin-bottom:30px;
	cursor:pointer;
	color:#a29a9a;
	background:#fff;
	line-height:50px;
}

input[type=checkbox].sCheck:checked + label {
	background-position: 0 -18px;
	color:#626250;
}

.cheL {
	background-image: url(images/Inputcheckbox.png);
}
#sMap {
	width:800px;
	float:left;
	position:relative;
	height:437px;
	margin-left:50px;
}
#sMap .lAdd, .mapBox .lAdd {margin-bottom:0;float:none;}
#sMap .lNum {font-size:14px!important; padding:0; display: inline-block; margin-bottom: 0.4rem; background:none;}
.mapBox {min-width:130px; /*min-height:130px;*/ overflow:none!important;}
#lArea > span, #lArea > p > span {
	font-size:22px;
	line-height:22px;
	color:#009ddc;
	margin-bottom:33px;
	position:relative;
	display:block;
}
#lArea > p > span > strong {color:#009ddc;}
#lArea ul {
	margin-left:-60px;
}
#lArea ul li {
	list-style:none;
	margin:0 0 20px 20px;
	float:left;
	position:relative;
	display:block;
}
.lBox {
	width:285px;
	height:340px;
	position:relative;
	float:left;
	background:#fff;
	padding:15px 20px 20px 20px;
}
.lBox h4 {
	color:#009ddc;
	font-size:20px;
	font-weight:normal;
	line-height:24px;
	display:block;
	width:100%;
	min-height:70px;
}
.lBox .lAdd{font-size:14px; color:#6c6e71; line-height:24px;}
.lNum span {color:#009ddc!important; font-size:20px!important; padding-left:20px; background-image:url(images/phone.svg); background-size:18px 18px; background-repeat:no-repeat; background-position:left 50%;}
.lLink, .lLink:visited {font-size:14px; color:#009ddc; font-weight:bold; line-height:24px; cursor:pointer;}
.lDis {font-size:12px; color:#6c6e71!important; background:#e5e6e7; display:inline-block; padding: 0 5px;}
.lAdd {margin-bottom:17px; position:relative; float:left; width:100%;}
.lBox img {vertical-align:bottom; margin-right:12px;}
.lMore, .lBook{
	width:118px;
	height:41px;
	display:block;
	position:absolute;
	bottom:20px;
	left:20px;
	text-align:center;
	line-height:38px;
	font-size:17px;
	font-weight:300;
	color:#fff!important;
}
.lMore {background-color:#73c167;}
.lBook {background-color:#009ddc;left:auto; right:20px;}
#seeM {
	clear:both; 
	float:left; 
	width:100%; 
	height:41px; 
	position:relative; 
	text-align:center;
	background-image:url(images/sm_bg.png);
	background-position:50% top;
	background-repeat:no-repeat;
	margin-bottom:80px;
}
#seeM a {
	display:block;
	width:294px;
	height:41px;
	position:relative;
	margin:0 auto;
	background-image:url(images/sm_btn.jpg);
	background-position:50% top;
	background-repeat:no-repeat;
	color:#fff;
	font-size:18px;
	line-height:38px;
	text-transform:uppercase;
}
#btt {
	display:block;
	width:62px;
	height:62px;
	position:absolute;
	right:0;
	bottom:75px;
	z-index:99999;
}
.icSat {width:23px; height:22px;}
.icWc {width:19px; height:24px;}
/*********Find a Dentist Page END************/
/*********Practice Page************/
.clinic #main {min-height:1100px;}
.clinic #contentC{
    max-width:1200px;
    margin:0 auto;
    display:table;
}
.clinic #content{
    max-width:890px;
    margin-right:0;
    padding-top:0;
    padding-right:0;
    padding-left:40px;
    padding-bottom: 46px;
    vertical-align:top;
    position:relative;
    float:right;
    display:table-cell;
}
.clinic #breadcrumbs {margin-top:35px;}
.clinic #container {padding-top:124px; min-height:80%;}
.clinic #leftColumn {
	position:absolute;
	top:0;
	left:0;
    	width: 312px;
	*width:19%;
    	float: right;
	height:100%;
	background:#009ddc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:table-cell;
	padding:40px;
	margin-right:0;
	/*background-image: url(images/shade-green.jpg);*/
	background-repeat:repeat-x;
	background-position:left top;
}
.pLogo {
	width:230px;
	height:230px;
	background:#fff;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.pLogo img {margin:auto; max-width:100%; height:auto;}
.pCall, .pCall:visited, .pCall:active, .pCall:hover {
	font-size:24px;
	font-weight:bold;
	padding-left:34px;
	color:#fff;
	background-image:url(images/pCall.png);
	background-repeat:no-repeat;
	background-position:left 50%;
	margin:0 0 28px 0;
	position:relative;
	float:left;
	clear:both;
	line-height:28px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pLC h3 {
	font-size:24px;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:13px;
}
.pLC p {color:#fff;}
.oHours {margin-bottom:20px;}
.oHours tr td{
	color:#fff;
	font-size:14px;
	line-height:22px;
}
.oHours tr td:first-child {
	font-weight:bold;
	padding-right:28px;
	text-transform:capitalize;
}
.oHours tr:hover td {
	color: #fff;
}
.pIcon {margin:0 10px 20px 0;}
.pWeb, .pBook, .appBook{
	font-size:17px;
	font-weight:300;
	color:#fff!important;
	border:none;
	width:100%;
	max-width:100%;
	background-repeat:no-repeat;
	background-position:50% 50%;
	line-height:41px;
	display:block;
	text-align:center;
	text-transform:uppercase;
	position:relative;
	margin:10px 0 20px 0;
}
/*.pWeb {background-color:#009ee0;}*/
.pBook, .appBook{background-color:#009ddc;}
.pBook {background-color:#fff; color:#009ddc!important;}

.pTitle {
	width:100%;
}
/*.pTitle span {
	color:#626250;
	font-size:16px;
	font-weight:bold;
}*/
.pTitle h1 {margin-bottom:11px;}
.pAdd {
	padding:5px 0 5px 40px;
	background-image:url(images/pLocation.png);
	background-repeat:no-repeat;
	background-position:left 50%;
	display:block;
	color:#626250;
	margin-bottom:20px;
}
#rightColumn.pRC {
	padding-top:72px;
	padding-bottom:120px;
	min-height:757px;
	*min-height:557px;
	width:23%;
	position:relative;
	float:left;
	background:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pRC h3 {
	color:#66318b;
	font-size:30px;
	text-transform:uppercase;
	font-weight:300;
	margin-bottom:15px;
}
.pRC ul {margin-left:0; margin-bottom:0;}
.pRC li {
	font-size:14px;
	list-style:none;
	padding:5px 0 4px 21px;
	background-image:url(images/pRC_list.png);
	background-repeat:no-repeat;
	background-position:5px 50%;
	border-bottom:1px solid #edede9;
}
.disclaimer {
	display:block;
	position:absolute;
	bottom:0;
	left:0;
}
.disclaimer p{font-size:14px; line-height:18px;}
.services {padding-left:15px;}
.services li {padding:4px 0;}
.services li, .services li a {color:#fff;font-size:14px; line-height:18px;}
#dentistTab .services li, #dentistTab .services li a {color:#6c6e71;font-size:16px; line-height:24px;}
#dentistTab .services li a {color:#009ddc; text-decoration:none;}
.services li a {text-decoration:underline;}
.mapBox h4 {font-size:16px; color:#009ddc; margin-bottom:10px;}
.gm-style .gm-style-iw {line-height:15px;}

#map-canvas {
    width: 100%;
    height: 400px;
}
.accredited {max-width:100%; height:auto; position:relative; float:left; margin:30px 0;}
.gallery {padding:30px 0;}
.gallery img {width:112px; height:auto;}
.pAddress {
	color:#fff;
	font-size:14px;
	line-height:18px;
	padding:20px 0 30px 40px;
	background-image:url(images/location-pin.png);
	background-repeat:no-repeat;
	background-position:left 20px;
	display:block;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pAddress:hover {color:#fff;}
#content .pAddress, #content .pAddress:hover {color:#6c6e71;background-image:url(images/location-pin-blue.png);}
#content .pAddress {padding:30px 0 30px 40px;}
#content .pAddress.mobile-top {padding:0 0 0 40px; margin:10px 0 20px 0; float:left; width:100%; background-position:left top;}

.biography {/*float:left;*/}
.bio-box {width:100%; position:relative; clear:both; padding:50px 0; border-bottom:1px solid #ececec;}
.bio-box:last-child {border-bottom:none;}
.bio-box:first-child {padding-top:12px;}
.bio-image, .bio-text{display:table-cell; vertical-align:top;}
.bio-image {padding-right: 20px; width:200px;}
.bio-image img {float: left; max-width:170px; height:auto;}
.bio-image-con {position:relative; float:left; width:auto; height:auto; padding-bottom:35px;}
.bio-text {width:calc(100%-200px);}
.bio-text h2 {font-size:28px; margin:-25px 0 -10px 0;}
.bio-text h5 {font-size:20px; line-height:40px;}
.bio-text ul {margin-bottom:0;}
.whitecoat-link {
	display:block;
	width:100%;
	height:35px;
	border:1px solid #e2e2e2;
	border-top:none;
	background-color:#eeeeee;
	text-align:center;
	line-height:34px!important;
	font-size:12px;
	color:#007aa0;
	position:absolute;
	bottom:0;
	left:0;
	background-image:url(images/whitecoat.png);
	background-repeat:no-repeat;
	background-position: 8px 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left:30px;
}

.resp-tab-content.gallery {padding-top:35px;}

/*********Promo Banner************/
.promo-banner {
	display:block;
	position:relative;
	float:left;
	width:312px;
	height:250px;
	margin:0 0 30px -40px;
}
.promo-banner img {width:100%; height:auto;}
.promo-banner-state {
	display:block;
	position:relative;
	width:100%;
	max-width:1200px;
	margin:30px auto 25px auto;
}

.bio-box .mobile {display:none;}

/*********Promo Banner************/
.promo-banner {
	display:block;
	position:relative;
	float:left;
	width:312px;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:contain;
	height:250px;
	margin:0 0 30px -40px;
}
.promo-banner-state {
	display:block;
	position:relative;
	width:100%;
	max-width:1200px;
	margin:30px auto 25px auto;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:contain;
}

.bookNow, .bookNow:visited, .bookNow:hover, .bookNow:active {
	display: none;
}

@media screen and (max-width: 1240px) {
  .fad #main, .clinic #main{padding-left:0; padding-right:0;}
  .fad h1 {margin-left:20px;}
  #map {height:400px;}
  #map_canvas {overflow:hidden;}
  #lArea > span, #lArea > p > span {text-align:center; padding:0 20px;}
  #lArea ul{width:915px;margin:0 auto; padding: 0;}
  #sMap{width:56%; float:right;}
  #sCon1{padding-left:20px;padding-right:20px;}
  .clinic #content {padding-left:20px; padding-right:20px; width:750px; width:calc(100% - 312px);}
}
@media screen and (max-width: 1100px) {
  .clinic #leftColumn {padding-left:20px; padding-right:20px; width:280px}

  .clinic #content {width:650px; width:calc(100% - 280px);}

  /*********Promo Banner************/
  .promo-banner {
	width:280px;
	height:224px;
	margin:0 0 30px -20px;
  }
}
@media screen and (max-width: 1000px) {
  #lArea ul{width:610px;}
  #sMap{width:54%;}
}
@media screen and (max-width: 992px) {
  .clinic #container{padding-top: 50px;}
  #sMap{width:50%;}
  .clinic #leftColumn {width:240px;}
  .clinic #content {width:550px; width:calc(100% - 240px);}
  .oHours tr td {font-size:12px;}
  .gallery img {width:92px;}
  .pCall, .pCall:visited, .pCall:active, .pCall:hover {font-size:20px;}
  /*********Promo Banner************/
  .promo-banner {
	width:240px;
	height:192px;
	margin:0 0 30px -20px;
  }
}
@media screen and (max-width: 860px) {
  #sMap{width:40%;margin-left:45px;}
  .clinic #content {width:450px; width:calc(100% - 240px);}
}
@media screen and (max-width: 720px) {
  #sMap {display:none; visibility:hidden;}
  .bio-box .desktop {display:none;}
  .bio-box .mobile {display:inline-block;}
  #lArea ul{width:285px;}
  #lArea ul li{margin-left:0;}
  #lArea > span, #lArea > p > span {font-size:18px; line-height:22px; padding:0 20px;}
  #sCon1{height:520px;}
  #sForm{width:240px;float:none;position:relative;margin:0 auto;}
  #sForm input[type="text"], #sForm label{font-size:14px;}
  #sForm input.btn{width:100%;font-size:22px;}
  #sForm h3{font-size:24px;}
  #btt {bottom:0px;}
  #map_canvas {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  }
  .clinic #main {min-height:100px;}
  .clinic #leftColumn, .clinic #content{width:100%;position:relative;}
  .clinic #leftColumn {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  	padding-left:20px;
	padding-right:20px;
  }
  .clinic #content {padding-left:20px; padding-right:20px;}
  .clinic #content .pCall {
	background-image: url("images/phone.svg");
    	background-position: left 50%;
    	background-repeat: no-repeat;
    	background-size: 24px 24px;
    	color: #009ddc !important;
	margin-bottom:5px;
  }

 .oHours tr td {font-size:15px;}
 
 .pCall span {font-size:24px;}
 .clinic #content .pCall span {color: #009ddc !important;}
 
 .bio-box {display:inline-block; padding:30px 0;}
 .bio-image, .bio-text {float:left; position:relative;}
 .bio-image {width:100%; text-align:center; padding-right:0; padding-bottom:0;}
 .bio-image-con {float:none; margin:0 auto; display:inline-block;width:100%;}
 .bio-image img {float:none; margin: 0 auto; max-width:100%; width:100%!important; height: auto;}
 .bio-text {width:100%;}
 .bio-text h2 {margin:-5px 0 0 0;}

 .accredited {margin:30px auto; float:none; display:block;}

 #content .lightbox img {max-width:48%;}

  /*********Promo Banner************/
  .promo-banner {
	width:100%;
	height:auto;
	float:left;
	position:relative;
	margin:0 0 30px 0;
  }

  /* Mobile Reading Optimisation */
  .pTitle h1 {font-size:28px;}
  #dentistTab h2 {font-size:20px;}
  #dentistTab h3 {font-size:18px;}
  #dentistTab h4 {font-size:16px;}
  #dentistTab p, #dentistTab a, #dentistTab td, #dentistTab li {
	font-size:15px;
	line-height:20px;
  }
  #dentistTab p {margin-bottom:14px;}
  /* Mobile Reading Optimisation END */

  .clinic #footerC {padding-bottom:100px!important;}
}

.hide-block {
display: none;
}